:root {
  --card-head: #065abe;
}

/*
*******************************************
HOME
*******************************************
*/

/*
*******************************************
CAROUSEL 1
*******************************************
*/

#home .slideshow-1 {
  height: 300px;
  background: #eee;
  margin-bottom: 20px;
}

/* slow transition speed */

.slideshow-1 .carousel-item.active,
.slideshow-1 .carousel-item-next,
.slideshow-1 .carousel-item-prev {
  transition: -webkit-transform 1.6s ease;
  transition: transform 1.6s ease;
  transition: -webkit-transform 1.6s ease, -webkit-transform 1.6s ease;
  transition: transform 1.6s ease, -webkit-transform 1.6s ease;
}

/* show prev/next arrows */

.slideshow-1 .carousel-control-prev,
.slideshow-1 .carousel-control-next {
  display: none;
}

/* change indicators to circles */

.slideshow-1 .carousel-indicators--round li {
  border-radius: 10px;
  margin: 1px 3px;
  height: 10px;
  max-width: 10px;
  border: 1px solid #fff;
  background-color: transparent;
}

.slideshow-1 .carousel-indicators .active {
  background-color: #fff;
  max-width: 12px;
  margin: 0 3px;
  height: 12px;
}

.slideshow-1 .carousel-indicators {
  bottom: -5px;
  text-align: right;
  float: right;
  right: -10% !important;
  left: inherit;
}

/*
*******************************************
CARDS ROW 1
*******************************************
*/

#home .cards-1 {
  display: grid;
  grid-template-columns: 5fr 2fr 3fr 2fr;
  grid-gap: 20px;
  height: 370px;
  margin-bottom: 20px;
  font-size: var(--title-font-size);
  letter-spacing: 1.5px;
  color: #00334d !important;
}

#home .cards-1 .colm-01 {
  background: #eee;
  border: 2px solid #ddd;
  text-align: center;
  height: 370px;
  padding-top: 10px;
  overflow: hidden;
}

#home .blog-head {
  color: var(--card-head);
}

#home .blog-container {
  height: 315px;
  /* width: 100%; */
  overflow: hidden;
}

/* intermediate div.blog-inter is necessary to hide the scrollbar by pushing it out of view to the right */

#home .blog-inter {
  height: 315px;
  width: 100%;
  overflow: auto;
  padding-right: 17px;
  box-sizing: content-box;
}

#home .blog-content {
  text-align: left;
  padding: 10px;
}

#home .post {
  cursor: pointer;
}

#home .blog-content .post img {
  mix-blend-mode: multiply;
}

a:target {
  display: block;
  height: 70px;
}

#home .cards-1 .colm-2 {
  max-width: 100%;
  height: inherit;
  padding: 0;
}

.cards-1 .freebook {
  position: relative;
  border: 2px dashed red;
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  height: 100%;
}

.cards-1 .freebook:after {
  content: url("../img/scissors.png");
  position: absolute;
  left: 138px;
  top: 100px;
}

.cards-1 .freebook img:first-child {
  max-width: 100%;
}

.cards-1 .title-freebook {
  text-align: center;
  max-width: 100%;
  z-index: 2;
  text-transform: uppercase;
  color: red !important;
  letter-spacing: 2.2px;
}

.cards-1 .cover-freebook {
  position: relative;
  padding-top: 20px;
}

.cards-1 .mask-freebook {
  position: absolute;
  left: 0;
  top: -70px;
  width: 100%;
  height: 242px;
  border-radius: 5px;
  padding: 10px;
  opacity: 0;
}

/* hack to achieve background opacity */

.cards-1 .mask-freebook:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 127%;
  opacity: 0.7;
  background-color: black;
  border-radius: 5px;
}

.cards-1 .mask-freebook p {
  position: relative;
  z-index: 2;
  width: 100%;
  font-size: 100%;
  padding-top: 20px;
}

#home .cards-1 .colm-03 {
  display: grid;
  grid-template-rows: 1fr 3fr;
  grid-gap: 20px;
  text-transform: uppercase;
  height: 370px;
  overflow: hidden;
}

#home .icons {
  position: relative;
  background: #eee;
  border: 2px solid #ddd;
  text-align: center;
  padding: 0px 0;
}

#home .icon-head {
  position: relative;
  top: 7px;
  color: var(--card-head);
  text-transform: uppercase;
}

#home .icons ul {
  position: relative;
  top: 2px;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}

#home .icons li {
  list-style: none;
  display: inline-block;
}

#home .icons a:hover {
  -webkit-filter: brightness(90%);
  filter: brightness(90%);
}

#home .icons img {
  width: 26px;
}

#home .twitter {
  background: #eee;
  border: 2px solid #ddd;
}

#home .twitter p {
  text-transform: uppercase;
  text-align: center;
  color: var(--card-head);
}

.twitter-inner {
  padding: 0;
  height: 250px;
}

.colm-03 {
  border-bottom: 2px solid rgba(66, 66, 66, 0.2);
}

#home .cards-1 .colm-04 {
  /* height: 370px; */
  overflow: hidden;
}

iframe {
  /* border: 1px solid red; */
}

#home .cards-1 .colm-04 .tv-link,
#home .cards-1 .colm-04 .radio-link {
  position: relative;
  background: #eee;
  text-transform: uppercase;
  padding: 10px;
  padding-top: 15px;
  text-align: center;
  font-size: var(--title-font-size);
  line-height: 1.2em;
  cursor: pointer;
}

#home .cards-1 .colm-04 .tv-link {
  padding: 10px;
  padding-top: 5px;
}

#home .cards-1 .colm-04 .tv-link:hover {
  filter: brightness(120%);
}

#home .cards-1 .colm-04 .radio-link {
  padding: 7px;
  padding-top: 10px;
}

#home .cards-1 .colm-04 .radio-link:hover {
  filter: brightness(120%);
}

#home .cards-1 .colm-04 .tv-link img,
#home .cards-1 .colm-04 .radio-link img {
  max-width: 132px;
}

#home .cards-1 .colm-04 .tv-link img:nth-child(2),
#home .cards-1 .colm-04 .radio-link img:nth-child(2) {
  max-width: 70%;
  margin-top: 2px;
}

/*
*******************************************
FILMSTRIPS
*******************************************
*/

.filmstrip {
  margin: 0 0 20px 0;
  padding: 10px 70px 30px;
  border-bottom: 1px dotted #ccc;
}

.filmstrip h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 2rem;
  color: var(--card-head) !important;
  letter-spacing: 2px;
  margin-top: 25px;
  margin-bottom: 15px;
}

.filmstrip .jcarousel {
  position: relative;
  left: 7px;
}

.filmstrip .jcarousel li a {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 230px;
}

/* book cover overlay on hover */

.filmstrip .jcarousel li a:hover > .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 100%;
  left: 0;
  background-color: #000;
  opacity: 0.8;
  z-index: 100;
  display: block;
  border-radius: 5px;
  transition: 0.3s;
}

/* add text to overlay on hover */

.filmstrip .jcarousel li a:hover > .overlay:after {
  content: "Read\AMore";
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  white-space: pre;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 90px;
  vertical-align: center;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.filmstrip .jcarousel li img {
  width: 150px;
}

/* corrects positioning for final image in filmstrip */

.filmstrip .jcarousel li:last-child {
  margin-left: 30px;
  position: relative;
  right: 20px;
}

.filmstrip .arrow img {
  width: 120%;
  opacity: 0.7;
}

.filmstrip .arrow img:hover {
  opacity: 0.35;
}

.filmstrip .jcarousel-prev {
  left: 0px !important;
  top: 159px !important;
  width: 24px;
}

.filmstrip .jcarousel-next {
  right: 0px !important;
  top: 159px !important;
  width: 24px;
}

.filmstrip .placecard a {
  padding-top: 60px;
}

/*
*******************************************
FILMSTRIP 1
*******************************************
*/

.filmstrip-1 {
  position: relative;
}

.filmstrip-1 .jcarousel {
  position: relative;
  overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/

.filmstrip-1 .jcarousel ul {
  width: 10000px;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/

.filmstrip-1 .jcarousel li {
  float: left;
  display: inline;
  margin: 0 10px;
}

.filmstrip-1 .jcarousel li:last-child {
  margin-left: 30px;
  position: relative;
  right: 20px;
}

.filmstrip-1 .jcarousel-prev {
  position: absolute;
  left: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-1 .jcarousel-next {
  position: absolute;
  right: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-1 .jcarousel .placecard a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 80%;
  text-align: center;
  font-size: 2rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #f2eecb !important;
}

/*
*******************************************
FILMSTRIP 2
*******************************************
*/

.filmstrip-2 {
  position: relative;
}

.filmstrip-2 .jcarousel {
  position: relative;
  overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/

.filmstrip-2 .jcarousel ul {
  width: 10000px;
  position: relative;
  /* Optional, required in this case since it's a <ul> element */
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/

.filmstrip-2 .jcarousel li {
  /* Required only for block elements like <li>'s */
  float: left;
  display: inline;
  margin: 0 10px;
}

.filmstrip-2 .jcarousel-prev {
  position: absolute;
  left: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-2 .jcarousel-next {
  position: absolute;
  right: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-2 .jcarousel .placecard a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 80%;
  text-align: center;
  font-size: 2rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #334049 !important;
}

/*
*******************************************
FILMSTRIP 3
*******************************************
*/

.filmstrip-3 {
  position: relative;
}

.filmstrip-3 .jcarousel {
  position: relative;
  overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/

.filmstrip-3 .jcarousel ul {
  width: 10000px;
  position: relative;
  /* Optional, required in this case since it's a <ul> element */
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/

.filmstrip-3 .jcarousel li {
  /* Required only for block elements like <li>'s */
  float: left;
  display: inline;
  margin: 0 10px;
}

.filmstrip-3 .jcarousel-prev {
  position: absolute;
  left: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-3 .jcarousel-next {
  position: absolute;
  right: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-3 .jcarousel .placecard a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 90%;
  text-align: center;
  font-size: 1.8rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #9c9186 !important;
}

/*
*******************************************
FILMSTRIP 4
*******************************************
*/

.filmstrip-4 {
  position: relative;
  border-bottom: none;
}

.filmstrip-4 .jcarousel {
  position: relative;
  overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/

.filmstrip-4 .jcarousel ul {
  width: 10000px;
  position: relative;
  /* Optional, required in this case since it's a <ul> element */
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/

.filmstrip-4 .jcarousel li {
  /* Required only for block elements like <li>'s */
  float: left;
  display: inline;
  margin: 0 10px;
}

.filmstrip-4 .jcarousel-prev {
  position: absolute;
  left: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-4 .jcarousel-next {
  position: absolute;
  right: -40px;
  width: 24px;
  color: #000;
}

.filmstrip-4 .jcarousel .placecard a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 90%;
  text-align: center;
  font-size: 1.8rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #654321 !important;
}

/*
*******************************************
CARDS-2  BOTTOM STRIP OF LINKS
*******************************************
*/

#home .cards-2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
}

.cards-2 a {
  position: relative;
}

#home .amazon,
#home .trade,
#home .mailing {
  background: #eee;
  border: 2px solid #ddd;
  padding-top: 10px;
}

.cards-2 .amazon h2,
.cards-2 .trade h2,
.cards-2 .mailing h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.6rem;
  color: #065abe !important;
  letter-spacing: 2px;
  margin-top: 0px;
  margin-bottom: 5px;
}

.cards-2 .amazon p {
  text-align: center;
}

.cards-2 .amazon a {
  width: 48%;
  display: inline-block;
  padding: 0 5px;
}

.cards-2 .amazon a img {
  width: 100%;
  border-radius: 5px;
}

.cards-2 .amazon a img:hover {
  opacity: 0.8;
}

.cards-2 .trade {
  text-align: center;
}

.cards-2 .trade p {
  letter-spacing: 2px;
  padding-top: 25px;
  font-size: 1.4rem;
  line-height: 20px;
}

.cards-2 .mailing {
  text-align: center;
}

.cards-2 .mailing:hover {
  opacity: 0.9;
}

.cards-2 .mailing p {
  letter-spacing: 2px;
  font-size: 1.4rem;
  line-height: 20px;
  padding-top: 5px;
}

/*
*******************************************
OTHER PAGES
*******************************************
*/

.other-pages {
  display: grid;
  grid-template-columns: 1fr;
  padding: 0 !important;
}

.other-pages .sidebar {
  padding: 20px 20px 0 0;
}

.other-pages .twitter {
  background: #eee;
  border: 2px solid #ddd;
  margin-bottom: 20px;
  width: 180px;
}

.other-pages .twitter p {
  text-transform: uppercase;
  text-align: center;
  color: var(--card-head);
  letter-spacing: 1.5px;
}

.timeline-header,
.timeline-footer {
  display: none;
}

.other-pages .icons {
  position: relative;
  background: #eee;
  border: 2px solid #ddd;
  text-align: center;
  padding: 0px 5px;
  margin-bottom: 20px;
}

.other-pages .icon-head {
  position: relative;
  top: 6px;
  color: var(--card-head);
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

.other-pages .icons ul {
  position: relative;
  top: 2px;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}

.other-pages .icons li {
  list-style: none;
  display: inline-block;
}

.other-pages .icons a {
  -webkit-filter: brightness(0.8);
  filter: brightness(0.8);
}

.other-pages .icons a:hover {
  -webkit-filter: brightness(1);
  filter: brightness(1);
}

.other-pages .icons img {
  width: 26px;
}

.other-pages .cat {
  position: relative;
  background: #eee;
  border: 2px solid #ddd;
  text-transform: uppercase;
  padding: 5px;
  text-align: center;
  height: 310px;
  font-size: var(--title-font-size);
  line-height: 1.2em;
  margin-bottom: 20px;
}

.other-pages .cat-head {
  padding: 5px 0;
}

.other-pages .cat-head a {
  color: var(--card-head) !important;
  letter-spacing: 1.5px;
}

.other-pages .rights {
  position: relative;
  bottom: 0;
  left: -2px;
}

.other-pages .pricelist {
  background: #eee;
  margin-top: 10px;
  border: 2px solid #ddd;
  text-transform: uppercase;
  padding: 5px;
  text-align: center;
  height: 50px;
  line-height: 1.2em;
  color: var(--card-head);
  margin-bottom: 20px;
}

.other-pages .pricelist p {
  position: relative;
  top: -1px;
}

.other-pages .pricelist a {
  color: var(--card-head) !important;
  letter-spacing: 1.5px;
}

.other-pages .freebook {
  position: relative;
  border: 2px dashed red;
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  height: 100%;
}

.other-pages .freebook:after {
  content: url("../img/scissors.png");
  position: absolute;
  left: 165px;
  top: 100px;
}

.other-pages .freebook img:first-child {
  max-width: 100%;
}

.other-pages .title-freebook {
  text-align: center;
  max-width: 100%;
  z-index: 2;
  text-transform: uppercase;
  color: red !important;
  letter-spacing: 2.2px;
}

.other-pages .cover-freebook {
  position: relative;
  padding-top: 20px;
}

.other-pages .mask-freebook {
  position: absolute;
  left: 0;
  top: -70px;
  width: 100%;
  height: 242px;
  border-radius: 5px;
  padding: 10px;
  opacity: 0;
}

/* hack to achieve background opacity */

.other-pages .mask-freebook:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 127%;
  opacity: 0.7;
  background-color: black;
  border-radius: 5px;
}

.other-pages .mask-freebook p {
  position: relative;
  z-index: 2;
  width: 100%;
  font-size: 100%;
  padding-top: 20px;
}

/*
*******************************************
AUTHORS
*******************************************
*/

/* #authors .all-authors {
  padding: 15px 0 0 0px;
} */

#authors .all-authors h1,
#author h1 {
  text-transform: uppercase;
  margin: 0px 0 20px 0;
  letter-spacing: 1.5px;
  color: var(--bg-color);
}

#authors section div.authors-list {
  list-style: none;
  column-count: 3;
}

#authors section div.authors-list li {
  margin-bottom: 0px;
  display: inline-block;
  width: 100%;
}

#authors section div.authors-list ul {
  list-style: inherit;
  margin-bottom: 1.6em;
}

#authors section div.authors-list a {
  color: #666 !important;
  line-height: 1.6em;
}

/*
*******************************************
AUTHOR
*******************************************
*/

#author .author {
  padding-top: 15px;
}

#author .author-details {
  display: grid;
  grid-template-columns: 180px 600px auto;
  margin-bottom: 50px;
}

#author .author-img {
  position: relative;
  top: 7px;
}

#author .booklist a {
  font-size: 1.4rem;
  text-transform: capitalize;
}

/*
*******************************************
BOOKS
*******************************************
*/

#books .all-books {
  /* padding: 15px 0 10px 0px; */
  margin-left: 0px;
  line-height: normal;
}

#books .all-books h1 {
  text-transform: uppercase;
  margin: 0px 0 20px 0;
  letter-spacing: 1.5px;
  color: var(--bg-color);
}

#books .all-books ul li {
  list-style: none;
  display: inline-block;
  padding: 10px;
  position: relative;
}

#books .all-books ul li:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 20px;
  background: #999;
  top: 12px;
  right: -5px;
}

#books .all-books ul li:last-child:after {
  content: "";
  background: transparent;
}

#books .all-books ul a:before {
  all-books: "[";
}

#books .all-books ul a:after {
  all-books: "]";
}

#books .all-books ul li a {
  color: #333;
}

#books .all-books ul li a:hover {
  color: #435a58;
}

/* give current cat link persistent colour */

#books .all-books ul.all li a.all,
#books .all-books ul.biog li a.biog,
#books .all-books ul.crime li a.crime,
#books .all-books ul.film li a.film,
#books .all-books ul.fb li a.fb,
#books .all-books ul.general li a.general,
#books .all-books ul.pop li a.pop,
#books .all-books ul.sport li a.sport {
  color: #9a984c;
}

/*
*******************************************
BOOK
*******************************************
*/

#book section.content {
  display: grid;
  grid-template-columns: 260px auto;
  grid-template-areas: "top top" "cover right";
}

#book section.content .toptext {
  grid-area: top;
}

#book section.content .toptext a {
  text-transform: uppercase;
}

#book section.content .cover {
  grid-area: cover;
}

#book section.content .cover .rollover {
  position: relative;
}

#book section.content .cover .rollover img {
  position: absolute;
  left: 0;
  top: 0;
}

#book section.content .cover .rollover .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 230px;
  height: 350px;
  border-radius: 10px;
  background: #000;
  color: #fff;
  text-align: center;
  padding: 20px;
}

#book section.content .cover .links {
  margin-top: 370px;
  width: 230px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.2rem;
}

#book section.content .cover .links p {
  margin: 0;
}

#book section.content .cover .links .amazon img {
  width: 50%;
  border-radius: 5px;
  margin: 10px 0;
}

#book section.content .cover .us-links a {
  color: red !important;
}

#book section.content .cover .uk-links a {
  color: blue !important;
}

#book section.content .rightcol {
  grid-area: right;
  position: relative;
  top: -0.5rem;
}

#book section.content .rightcol p {
  margin-bottom: 1.5rem;
}

#book section.content .heading {
  margin-bottom: 0.2rem !important;
}

/*
*******************************************
BLOG
*******************************************
*/

#blog .post,
#blogpost .post,
#home .post {
  overflow: auto;
  padding: 20px 0;
  letter-spacing: normal !important;
}

#home .post {
  padding: 0;
}

#blog h1,
#blogpost h1,
#home .post h1 {
  margin-bottom: 50px;
}

#blog p.date,
#blogpost p.date,
#home .post p.date {
  font-style: italic;
  font-size: 1.2rem;
}

#blog .left,
#blogpost .left,
#home .post .left {
  float: left;
  width: auto !important;
  margin: 7px 10px 0 0;
}

#blog .right,
#blogpost .right,
#home .post .right {
  float: right;
  width: auto !important;
  margin: 7px 0 0 10px;
}

#home .post .left {
  width: 25% !important;
  height: 25% !important;
}

#home .post .right {
  width: 25% !important;
  height: 25% !important;
}

#blog .post a,
#blogpost .post a,
#home .post a {
  color: #007bff !important;
}

#blog .blog-content p,
#blogpost .blog-content p {
  /* overflow: auto; */
  padding-right: 500px;
}

/*
*******************************************
BLOGPOST
*******************************************
*/

#blogpost h2 {
  padding-right: 500px;
}

#blogpost .back-button {
  margin-top: 50px;
}

#blogpost a.blog-back-button {
  color: #007bff !important;
  font-size: 1.6rem;
}

#blogpost .twitter-mention-button .btn {
  display: none;
}

#blogpost .sharing img {
  width: 32px;
}

/*
*******************************************
FURROWED MIDDLEBROW
*******************************************
*/

#fb .fmlogo {
  width: 110px;
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;
  top: 6px;
}

#fb .text span {
  font-variant: small-caps;
}

/*
*******************************************
ABOUT
*******************************************
*/

#about .content img {
  width: 110px;
  margin-right: 10px;
  position: relative;
  /* top: 6px; */
}

#about .details {
  display: grid;
  grid-template-columns: 180px 600px auto;
  margin-bottom: 50px;
}

#about .author-img {
  position: relative;
  top: 7px;
}

/*
*******************************************
MAILING LIST
*******************************************
*/

.mail-list li label {
  padding-left: 10px;
}
